Bug 42377 - PHP rebuild in 4.0.5-1
PHP rebuild in 4.0.5-1
Product: Red Hat Raw Hide
Classification: Retired
Component: php (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-05-26 03:30 EDT by Nicolas CROISET
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-07 19:00:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicolas CROISET 2001-05-26 03:30:27 EDT
Description of Problem:
When i want to rebuild php-4.0.5-1.src.rpm, I have an error with pspell
I don't have the devel package of this RPM installed on my machine, this is the reason.

Additional Information:
It might be better if you add a new dependencie with pspell-devel.
Comment 1 Bill Nottingham 2001-12-07 22:39:45 EST
This appears to be fixed in the current packages.

Note You need to log in before you can comment on or make changes to this bug.